#table_team_wrapper {
	width:900px;
	margin: 0 auto;
}
#table_team_wrapper .paginate_button {
	padding: 3px 10px;
}
#table_team_filter {
	margin-bottom: 3px;
}

#table_team tbody td {
	line-height: 1.5em;
	padding: 1px 5px;
}

#table_team tbody td:first-child {
        width:25px;
	padding: 0px 2px;
	text-align:right;
}

#table_team tbody .team_name {
	font-weight: 400;
}
#table_team thead th,
#table_team thead td {
	padding: 5px 10px;
	text-align:left;
}
#table_team_wrapper .dataTables_info {
        display: inline;
        float: none;
	padding: 0px 0px 5px 150px;
}
